View Issue Details

IDProjectCategoryView StatusLast Update
0000751SUMoBugpublic2015-12-28 12:42
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.3.1 
Target VersionFixed in Version2.3.2 
Summary0000751: Cache shall be emptied on change of the "Allow beta" setting
DescriptionCache shall be emptied on change of the "Allow beta" setting
TagsNo tags attached.

Relationships

related to 0003156 resolvedKyle_Katarn Update indication to be cleared when swithing on/off beta display 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-08-26 19:48 Kyle_Katarn New Issue
2008-08-26 19:48 Kyle_Katarn Assigned To => Kyle_Katarn
2008-08-26 19:48 Kyle_Katarn Status new => acknowledged
2008-09-03 19:49 Kyle_Katarn Status acknowledged => resolved
2008-09-03 19:49 Kyle_Katarn Fixed in Version => 2.8.1
2008-09-03 19:49 Kyle_Katarn Resolution open => fixed
2015-12-28 12:42 Kyle_Katarn Relationship added related to 0003156